技术需求 使用 ansible role 编写软件部署的时候,怎么兼容软件多版本 (开源软件更新太快了) 的情况。

lework · 2019年11月04日 · 最后由 ermazi 回复于 2020年07月16日 · 196 次阅读

简要描述

使用 ansible role 编写软件部署的时候,怎么兼容软件多版本(开源软件更新太快了)的情况。

要求

  1. 在一套 role 的体制下,可以兼容多个软件版本的部署。

还是得熟悉软件,对比差异,条件渲染配置模板吧

需要 登录 后方可回复, 如果你还没有账号请点击这里 注册